<?php

	include("../M0/session_start.php") ;

	if ( $_SESSION['level'] < 8 ) {
		header('Location: ' . $root_dir . '/M1/index_00.php');
		exit();
	}

	include("../M0/communs_en_tete_HTML.html") ;
	
	$back_link = "../M2/gestion_users.php";
	include('../M0/communs_en_tete_home_back.html');

	$return_path = "../M2/gestion_users.php" ;
	include('../M0/display_admin_site_user_without_prefixe.php'); 

?>

<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	

	<tr align="center">
		<td>

			<div><label style="display: block;font-size:24px; color:lightblue;padding-top:10px;" >
			<u>- modification d'un seul utilisateur -</u>
			</label></div>

			<table align="center" width="450">
			
				<tr align="left">
					<td align="left" >
						<font size="1" face="Arial, Helvetica, sans-serif"><br></font>
				
						<label>
							<?php
								include("./modify_user_of_one_site_target_execute_script.php") ;
							?>
						</label>

						<font size="1" face="Arial, Helvetica, sans-serif"><br><br></font>

					</td>
				</tr>
				

			</table>
			
			
			
		</td>
	</tr>

</table>

    </body>
</html>